From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 16 June 2003<P>

stephen - thanks for the nod my way. Always love to read your words - so it is a big plus when you read mine! <BR>
<BR>
Just got back from the NORBA Mountain Bike Championships at Snowshoe, WV. It has been raining here and those trails were just one big slip-n-slide. I gotta hand it to those riders. It was hard enough to hike down it while spectating - let alone go full throttle on 2 wheels. I think mountain bikers are cut from a different cloth. Simply amazing!<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 June 2003<P>

Champagne ~ Chew Toy...I loved it...you are so creative...I am big fan of yours...thank you for the sunshine in my world today...
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 16 June 2003<P>

 ~~~teej.~~~ thanx anyhooo, but after all it was about 11:00 AM...mighty early, don't college people sleep in alot as I recall...?? I did ...Steve and his small family wanted to fix us breakfast.. a heart-smart meal of, sausage, bisquits and gravey, hashbrowns, and eggs...good stuff<BR>
<BR>
later <BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 16 June 2003<P>

Misti~ <a href="/blend/wv.cgi?id=2003.06.16.07.09.8176">monday morning Breakdown</a> <BR>
"a tinny recording of "He Stopped Loving Her Today"<BR>
by George Jones" ... I used to see him in town often. I remember when this song came about. But he has someone much better now. His smile seems to come from deeper within.<BR>
<BR>
".... and I am crying because my need<BR>
is overwhelming<BR>
and if you were to die<BR>
that would be the last loss<BR>
I could stand<BR>
and I would no longer<BR>
fight<BR>
to survive." ... and I've known the feeling all too well ... and then DID suffer the "loss" ... but life has a way of working out, and like George Jones, my smile now comes from deeper within thanks to someone who cares to love me. We both watched you and Chris as you two were coming together. He had said to me that he hoped you two made it together because you seemed so good with each other. We were also learning to come together as a couple then, Misti. That's why it is always such a pleasure to read your work ... especially a piece like this one that says you DID find what you needed in someone ..... Rennie <BR>

<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 16 June 2003<P>

Pam: <a href="/blend/wv.cgi?id=2003.06.13.20.38.32022">???</a> I can completely relate. Great piece. By the way, thanks for your concern. Things are good. I had a good weekend. - Dana<BR>
<BR>
ladyinwaiting: <a href="/blend/wv.cgi?id=2003.06.15.20.09.19864">Earth vs Heaven</a> and <a href="/blend/wv.cgi?id=2003.06.16.10.26.11393">It Hurts</a> - to you, your son, Jeremy's parents, and other friends and family: I am truly sorry for your loss and your pain - Dana<BR>
<BR>
Misti: <a href="/blend/wv.cgi?id=2003.06.14.03.18.10171">Missed</a> I agree with scqueen. Just plain WOW!<BR>
<BR>
Galadrial: <a href="/blend/wv.cgi?id=2003.06.14.04.18.20051">When Charles Met Desiree</a> was truly beautiful. <BR>
<BR>
Rennie: <a href="/blend/wv.cgi?id=2003.06.15.22.19.21826">EACH IMPORTANT GRAIN</a> amazing piece, as usual. I love your work.<BR>
<BR>
Chances: <a href="/blend/wv.cgi?id=2003.06.16.05.11.13093">A Thought</a>  I don't think there exists a better way to say what love is. One line and so perfect. <BR>
<BR>
Champagne: <a href="/blend/wv.cgi?id=2003.06.16.07.33.9714">Chew Toy   </a> Great piece! I wish I could put words into form the way you do. It's truly inspiring. <BR>
<BR>
Anonymous One: <a href="/blend/wv.cgi?id=2003.06.16.10.45.10272">Home</a> nicely put, great piece!
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 16 June 2003<P>

ladyinwaiting~~ <a href="/blend/wv.cgi?id=2003.06.16.10.26.11393">It Hurts</a>Perfect!! This brought back many memories.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 June 2003<P>

Thank you Pam, Dana and Rennie...today was the send off...was very heartbreaking to watch the youth...but ended with a peace...<BR>
Rennie...thank you for the web site...found it very informative...I shall share it with my son...so strange, my son messaged me and said he knew I would write so he came here to the site to read and said thank you...<BR>
<BR>
Thank you all for the lovely comments on my recent submits...you all keep me coming back...feels like a extended family here...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 June 2003<P>

Jon ~ dry tears...beautiful...i copied this and sent it to my steveki...oh how i know the feeling...thank you for this piece
<HR>